{
    "name": "Camera",
    "alias": "camera",
    "description": "",
    "keywords": [],
    "order": 0,
    "providers": [
        "Modules\\Camera\\Providers\\CameraServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": []
}
